/*
Title:   Custom Css File
Author:  http://themeforest.net/user/hogash // Marius Hogas
PLACE HERE YOUR OWN CSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
I WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.query_rule {color:#000;}

.mapCanvas img {
  max-width: none;
}

.instaladoresMap {
    height: 400px;
    margin-bottom: 40px;
}
.mapCanvas{
    border: 1px solid #E4E4E4;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.3);
    max-width: 100%;
    transition: all 0.2s ease 0s;
}

.icoConstruccion{
	margin-top:5px;
	margin-bottom:10px;
}

.center{
	text-align:center;
}

/*Sobrecarga de tablas*/
.table-striped tbody tr:nth-child(even) td,
.table-striped tbody tr:nth-child(even) th {
	background-color: #efefef;
}

.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
  background-color: #d5d5d5;
}


.derechaNoticia{
  float: right; margin: 10px 10px 10px 0;
}

.izquierdaNoticia{
  float: left; margin: 10px 10px 10px 0;
}